Subject: Still missing tcl/tk
From: [email-masked] (Vince Rice)

14 Nov 1998 19:14:14 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: [email-masked]

I ran across the following message from Geoff in the archives:

     I have updated the full.exe in cygwin-b20 to correct for a
     serious
     install problem that I missed prior to the release.  If you
     are only
     interested in the user tools, please ignore this -- this
     problem only
     affected the full development tools installer.

     The replacement full.exe was compiled from the same sources
     but this
     time includes everything it was supposed to, including tcl,
     tk, and
     gdb.  It is available now from:

     ftp://go.cygnus.com/pub/sourceware.cygnus.com/cygwin/cygwin-b20/

     You can confirm that it's the new one by its update date (Nov
     2) or by
     its size (12649719 or 12354K in my ftp listing).

I do indeed have the above file, with an identical size, which I
retrieve well after the 11/02 update date. And I do have gdb; however, I
can't find tcl or tk. I've done a "type" on both them, and they both say
they don't exist. I've tried reinstalling, with no change. Anyone have
any ideas?

Vince

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".